<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/tf/onlinemanual/000080Diff61SP1" xml:lang="en">
   <Header>
      <Title>Journal voucher entry</Title>
      <Keyword type="header" order="d1e262577">
         <Level1>Differences Infor ERP LN 6.1 SP1</Level1>
         <Level2>journal voucher entry</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor ERP LN 6.1 SP1</SectionTitle>
      <Paragraph>To support Japanese business practices, a fast and easy way to
		enter journal vouchers is required. For this purpose the <Link href="/baanerp/tf/gld/tfgld1115m000" role="session">Journal Vouchers (Multiple Lines) (tfgld1115m000)</Link> session
		was completely redesigned. Most of the fields also present in the <GUIRef href="/baanerp/tf/gld/tfgld1103s000" role="session">Journal Vouchers (tfgld1103s000)</GUIRef> session were added to the <GUIRef href="/baanerp/tf/gld/tfgld1115m000" role="session">Journal Vouchers (Multiple Lines) (tfgld1115m000)</GUIRef> session. On the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu, you can
		click a vast range of commands to start journal voucher-related sessions.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>In previous versions of ERP Enterprise, the multi-line
		  journal voucher entry was available as a localization for Japan.</Paragraph>
      </Note>
   </GeneralSection>
</ManualTopic>